.rounded-corners-wrap {position:relative;}

.rounded-corners-wrap .rounded-corners {max-width:100%; border-radius:25px;}

.rounded-corners-wrap .rounded-corners-logo {position:absolute;bottom: -5px;left: 10px;}

.rounded-corners-wrap.hide-logo .rounded-corners-logo {display:none;}

.heading-style-1.small-padding .heading-inner {margin-bottom:15px!important}

.heading-style-1.no-padding .heading-inner {margin-bottom:0px!important}



.detailed-map-default .detailed-map-navs {display:flex;align-items:center; gap:60px;padding:15px 30px;background:var(--secondary-5); color:#fff;font-family:Onest,sans-serif;font-size:18px;}

.detailed-map-default .detailed-map-navs #map_item_type_125, .detailed-map-default .detailed-map-navs #map_button_type_showAll, .detailed-map-default .detailed-map-navs #map_button_type_hideAll {display:none;}

.detailed-map-default .detailed-map-navs div {display:flex; gap:15px;align-items:center;}



.leaflet-container .leaflet-marker-icon {width:auto!important;}

#jm-filters {background:var(--secondary-5);padding:15px 30px; display:flex; gap:60px; justify-content:space-between}

 #jm-filters .category-filters {display:flex;gap:60px;flex-wrap: wrap;}

#jm-filters .location-filters {display:flex;gap:30px;}

#jm-filters .location-filters .filter-btn {text-transform:uppercase;font-size:16px;}

.filter-btn, #reset-btn {-webkit-appearance:none; background:none; border:none; color:#fff; display:flex; gap:15px;align-items:center;font-family:Onest, sans-serif; font-size:18px;}

.filter-btn svg, .filter-btn svg .arrow-circle {transition:0.3s ease;}

.filter-btn:hover svg {transform:rotate(-45deg)}

.filter-btn:hover svg .arrow-circle {fill:var(--fourth-7)}

.leaflet-popup-content {font-size: 18px!important;width: 200px!important;}

.marker-cluster-small div {background:var(--secondary)!important; color:#fff}

.marker-cluster-small {background:none!important}



.leaflet-marker-pane img[src="/images/bellwether-pin.png"] {

  width:90px!important; height:90px!important;

}



@media (max-width:991px) {

#jm-filters {display:block;} 

  #jm-filters .category-filters {display:block;}

#jm-filters .location-filters {display:block;}

 .filter-btn {margin-bottom:15px}

}



.hubspot-form {background-image:url(/images/bg-pattern.png);background-repeat:repeat-x;background-position:center bottom;}

.hubspot-form .hubspot-text-wrap {max-width:725px; margin:0 auto;} 

.hubspot-form .hubspot-text-wrap h2 {font-size:24px;font-weight:500;line-height:1.5}

.hubspot-form .hubspot-text-wrap h2 strong {font-family:var(--font-family-serif); font-size:76px;font-weight:400}

.hubspot-form .hubspot-form-wrap {background:#fff;box-shadow:0 0 15px rgba(0,0,0,0.15); max-width:840px;margin:0 auto;border-radius:25px;padding:30px 40px; color:#364153; font-size:18px;margin-bottom:30px}

.hubspot-form .hubspot-form-wrap .checkbox-wrap {display:flex; font-size:14px; color:#99A1AF;align-items:center; }

.hubspot-form .hubspot-form-wrap .checkbox-wrap .mwInput {margin-top:0}

.hubspot-form .hubspot-form-wrap .mwInput.button input {background:#5BA498; border-color:#5BA498;text-transform:uppercase;}

.hubspot-form .hubspot-form-wrap .mwInput.button {width:100%;box-shadow:0 0 15px rgba(0,0,0,0.15)}



.hubspot-form fieldset {width:100%!important;max-width:100%!important;}

.hubspot-form label {text-transform:capitalize;}

.hubspot-form input[type=text], .hubspot-form input[type=email] {width:100%; -webkit-appearance:none; -moz-appearance:none; padding: 0;

  margin: 0;

  font-size: var(--form-font-size);

  font-family: var(--form-font-family);

  line-height: var(--form-line-height);

  color: var(--form-text-color);

  border: 1px solid var(--form-border-color);

  border-radius: var(--form-border-radius);

  background-color: var(--form-bg);

  box-shadow: var(--form-shadow);

  transition: var(--transition-200);height:50px;text-indent:15px;margin-bottom:15px;}

.hubspot-form .hs-form-8b85df67-e573-407b-b08a-5047adb01a2f_847367ea-2aea-4db6-b58e-ab8075a3ed37 fieldset.form-columns-2 .input {margin-right:15px}

.hubspot-form .hs-form-booleancheckbox-display {display:flex;gap:5px;margin-bottom:15px;}

.hubspot-form input[type=checkbox] {width: 25px!important;height:25px;-webkit-appearance:none; -moz-appearance:none;border: 1px solid var(--form-border-color);

  border-radius: var(--form-border-radius);min-width:25px}

.hubspot-form input[type=checkbox]:checked {background:var(--secondary) url(/images/static/svg/icon-checkmark-1-white.svg) center center no-repeat;background-size:70%}

.hubspot-form .hs-form-booleancheckbox-display span {font-size:14px; color:#99A1AF;}

.hubspot-form .hs_recaptcha {margin-bottom:30px;}

.hubspot-form input[type=submit] {background:#5BA498; border:1px solid #5BA498;text-transform:uppercase;-webkit-appearance:none;-moz-appearance:none;width:100%;box-shadow:0 0 15px rgba(0,0,0,0.15);padding:10px 0; color:#fff;font-family:Onest, sans-serif;border-radius:4px;margin-bottom:30px;transition:0.3s ease;cursor:pointer}

.hubspot-form input[type=submit]:hover {background:#2E6058}



@media (max-width:575px) {

.hubspot-form fieldset.form-columns-2 .hs-form-field {width:100%!important;}

}





